Service: mgt
Port: 18001

Databases:
  Driver: postgres
  Source:
    - host=47.109.77.183 user=postgres password=CHANGE_ME dbname=ec_dev port=5432 sslmode=disable TimeZone=Asia/Shanghai

# cache DB的选择请在后面直接带参数，不带会自动HASH计算选择DB库。
Cache: redis://null:CHANGE_ME@47.109.77.183:6379/0

# 是否启用微服务模式
OnMicroService: false

# 微服务调用密钥
SecretKey: 6ad9529688041483f458f8de11ed16ff

# Rpc:
#   fts: 
#     Endpoint: https://api-v2.traingo.cn/fts/v2
#     SecretKey: 4ef05311358cd1c8f787281f08b38b1c


# 链路追踪,性能监控，日志收集
# APM:
#   Platform: elasticAPM
#   Endpoint: http://127.0.0.1:14268/api/traces
